body {
  font-family: Rubik, sans-serif;
  color: #4a4950;
  font-size: 18px;
  line-height: 26px;
  font-weight: 400;
}

h1 {
  margin-top: 0px;
  margin-bottom: 30px;
  font-family: 'Playfair Display', sans-serif;
  color: #3f327a;
  font-size: 58px;
  line-height: 71px;
  font-weight: 700;
}

h2 {
  margin-top: 0px;
  margin-bottom: 30px;
  font-family: 'Playfair Display', sans-serif;
  color: #3f327a;
  font-size: 55px;
  line-height: 66px;
  font-weight: 700;
}

h3 {
  margin-top: 0px;
  margin-bottom: 30px;
  font-family: 'Playfair Display', sans-serif;
  color: #3f327a;
  font-size: 40px;
  line-height: 50px;
  font-weight: 700;
}

h4 {
  margin-top: 0px;
  margin-bottom: 30px;
  font-family: 'Playfair Display', sans-serif;
  color: #3f327a;
  font-size: 35px;
  line-height: 45px;
  font-weight: 700;
}

h5 {
  margin-top: 0px;
  margin-bottom: 30px;
  font-family: 'Playfair Display', sans-serif;
  color: #3f327a;
  font-size: 30px;
  line-height: 40px;
  font-weight: 700;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-family: 'Playfair Display', sans-serif;
  color: #3f327a;
  font-size: 20px;
  line-height: 30px;
  font-weight: 700;
}

p {
  margin-bottom: 30px;
  font-family: Rubik, sans-serif;
  color: #4a4950;
  font-size: 18px;
  line-height: 26px;
  font-weight: 400;
}

a {
  -webkit-transition: color 300ms ease;
  transition: color 300ms ease;
  font-family: Rubik, sans-serif;
  color: #4a4950;
  font-size: 16px;
  line-height: 22px;
  font-weight: 500;
  text-decoration: none;
}

ul {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-left: 30px;
}

ol {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-left: 40px;
}

li {
  font-family: Rubik, sans-serif;
  font-size: 16px;
  line-height: 26px;
  font-weight: 400;
}

blockquote {
  margin-bottom: 30px;
  padding: 10px 20px;
  border-left: 5px solid #e2e2e2;
  font-family: Rubik, sans-serif;
  color: #4a4950;
  font-size: 18px;
  line-height: 22px;
  font-weight: 400;
}

.style-guide-holder {
  padding-right: 20px;
  padding-left: 20px;
}

.main-content {
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
}

.main-content.footer-content {
  position: static;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: 0%;
  margin-right: auto;
  margin-left: auto;
  padding-top: 40px;
  padding-bottom: 40px;
}

.main-content.style-content-banner {
  padding-top: 10vh;
  padding-bottom: 10vh;
}

.main-content.style-holder-content {
  padding-top: 10vh;
  padding-bottom: 10vh;
}

.main-content.header-content {
  padding-top: 20px;
  padding-bottom: 20px;
}

.main-content.banner-content {
  padding-top: 20vh;
}

.main-content.steps-content {
  margin-top: 15vh;
  padding-top: 10vh;
  padding-bottom: 10vh;
}

.main-content.mission-content {
  padding-top: 10vh;
  padding-bottom: 10vh;
}

.main-content.solution-content {
  padding-top: 10vh;
  padding-bottom: 10vh;
}

.main-content.testimonial-content {
  padding-top: 10vh;
  padding-right: 20px;
  padding-left: 20px;
}

.main-content.download-content {
  padding-top: 10vh;
  padding-bottom: 10vh;
}

.main-content.thank-you-content {
  padding-top: 10vh;
}

.main-content.licence-content-banner {
  padding-top: 10vh;
  padding-bottom: 10vh;
}

.main-content.changelog-content {
  padding-top: 10vh;
  padding-bottom: 10vh;
}

.style-inner {
  margin-bottom: 90px;
}

.pink-text-block {
  margin-bottom: 40px;
  color: #db4a87;
  font-size: 25px;
  line-height: 35px;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.paragraph-2 {
  font-family: Rubik, sans-serif;
  color: #4a4950;
  font-size: 16px;
  line-height: 22px;
  font-weight: 400;
}

.paragraph-2.no-margin {
  margin-bottom: 0px;
  font-family: 'DM Sans', sans-serif;
}

.list-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.list-block {
  width: 45%;
}

.title-text {
  margin-bottom: 30px;
  color: #a9a9ae;
  font-size: 14px;
  line-height: 24px;
  font-weight: 500;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.list-item {
  margin-bottom: 20px;
}

.list-item.ordered {
  padding-left: 10px;
}

.links-wrapper {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.social-link-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 22px;
  height: 22px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-radius: 2px;
  background-color: #f7c3c4;
  -webkit-transition-property: background-color;
  transition-property: background-color;
}

.social-link-block:hover {
  background-color: #ffcc46;
}

.text-info {
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 24px;
  text-align: center;
  text-transform: uppercase;
}

.header-link {
  margin-right: 20px;
  margin-left: 20px;
  padding: 0px;
  font-family: 'DM Sans', sans-serif;
  color: #000;
}

.header-link:hover {
  color: #d13d3f;
}

.header-link.w--current {
  color: #000;
}

.footer-link {
  margin-right: 20px;
  margin-left: 20px;
  color: #e4e0ff;
}

.footer-link:hover {
  color: #db4a87;
}

.main-button {
  position: static;
  width: 175px;
  height: 46px;
  padding: 0px;
  float: none;
  border-radius: 6px;
  background-color: #d13d3f;
  box-shadow: 0 4px 5px 3px rgba(169, 169, 174, 0.3);
  -webkit-transition: box-shadow 500ms ease, background-color 500ms ease, color 500ms ease;
  transition: box-shadow 500ms ease, background-color 500ms ease, color 500ms ease;
  font-family: 'DM Sans', sans-serif;
  color: #ffefef;
  font-size: 18px;
  line-height: 46px;
  font-weight: 500;
  text-align: center;
}

.main-button:hover {
  background-color: #8f3435;
  box-shadow: 0 0 0 0 #ddd;
  color: #ffefef;
}

.main-button.testimonial-button {
  box-shadow: none;
}

.main-button.protected-form {
  margin-right: auto;
  margin-left: auto;
}

.main-button.form-button {
  margin-top: 15px;
}

.color-wrapper {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.main-color-one {
  width: 100%;
  height: 80px;
  background-color: #3f327a;
}

.main-color-two {
  width: 100%;
  height: 80px;
  background-color: #db4a87;
}

.main-color-three {
  width: 100%;
  height: 80px;
  background-color: #ffcc46;
}

.secondary-color-1 {
  width: 100%;
  height: 80px;
  background-color: #4a4950;
}

.secondary-color-2 {
  width: 100%;
  height: 80px;
  background-color: #e4e0ff;
}

.secondary-color-3 {
  width: 100%;
  height: 80px;
  background-color: #f9f9fb;
}

.style-guide-banner {
  padding-right: 20px;
  padding-left: 20px;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(73%, #fff), to(rgba(63, 50, 122, 0.1)));
  background-image: linear-gradient(180deg, #fff 73%, rgba(63, 50, 122, 0.1));
}

.center-block {
  text-align: center;
}

.center-block.margin {
  margin-bottom: 70px;
}

.footer {
  display: block;
  padding-right: 20px;
  padding-left: 20px;
  background-color: #1b1b1b;
  color: #000;
}

.footer-holder {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  justify-items: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: auto auto auto;
  grid-template-columns: auto auto auto;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.footer-link-holder {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.social-holder {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 15%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-columns: 1fr;
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  -ms-grid-columns: auto auto auto auto;
  grid-template-columns: auto auto auto auto;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.header-button {
  width: 144px;
  height: 40px;
  border-radius: 4px;
  background-color: #ffe0e1;
  -webkit-transition: background-color 500ms ease, color 500ms ease;
  transition: background-color 500ms ease, color 500ms ease;
  font-family: 'DM Sans', sans-serif;
  color: #7a3233;
  text-align: center;
}

.header-button:hover {
  background-color: #d13d3f;
  color: #ffe0e1;
}

.buttons-wrapper {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.header {
  padding-right: 20px;
  padding-left: 20px;
}

.header-holder {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.header-left {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 60%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.footer-left {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 65%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.smart-trackable-system {
  margin-right: 20px;
  padding-left: 0px;
}

.banner {
  padding-right: 20px;
  padding-left: 20px;
  background-color: transparent;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(28%, #fff), to(#ececec));
  background-image: linear-gradient(180deg, #fff 28%, #ececec);
  background-clip: border-box;
}

.credits-text {
  margin-top: 30px;
  margin-bottom: 0px;
  color: #3f327a;
  text-align: center;
}

.credit-link {
  color: #ffcaca;
}

.credit-link:hover {
  color: #e4e0ff;
}

.heading-span {
  display: inline-block;
  background-color: transparent;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(77%, transparent), color-stop(78%, #ffbebf));
  background-image: linear-gradient(180deg, transparent 77%, #ffbebf 78%);
  font-family: Lora, sans-serif;
  color: #000;
  font-weight: 500;
}

.section-steps {
  padding-right: 20px;
  padding-left: 20px;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(90%, #fff), to(rgba(63, 50, 122, 0.1)));
  background-image: linear-gradient(180deg, #fff 90%, rgba(63, 50, 122, 0.1));
}

.steps-icon-holder {
  display: -ms-grid;
  display: grid;
  margin-bottom: 100px;
  grid-auto-columns: 1fr;
  grid-column-gap: 50px;
  grid-row-gap: 30px;
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.steps-box {
  text-align: center;
}

.icon {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 60px;
  margin-right: auto;
  margin-bottom: 30px;
  margin-left: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.side-holder-top {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 100px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.side-image-holder {
  width: 50%;
}

.side-image-holder.right {
  width: 70%;
  margin-right: -10%;
  margin-left: 0%;
  padding-left: 0px;
}

.side-image-holder.left {
  width: 70%;
  margin-left: -20%;
}

.side-text-holder {
  width: 50%;
}

.no-margin {
  margin-bottom: 0px;
  font-family: 'DM Sans', sans-serif;
}

.side-holder-bottom {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section-mission {
  padding-right: 20px;
  padding-left: 20px;
  background-color: #fff;
}

.mission-list {
  margin-bottom: 40px;
}

.mission-list-item {
  margin-bottom: 20px;
  padding-left: 30px;
  background-image: url("/?originalUrl=https%3A%2F%2Fhacktheu.org%2Fimages%2Fcheck_1check.png");
  background-position: 0% 7px;
  background-repeat: no-repeat;
}

.mission-list-item.no-margin {
  margin-bottom: 0px;
}

.section-solution {
  padding-right: 20px;
  padding-left: 20px;
  background-color: #fff;
}

.section-testimonial {
  overflow: hidden;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#3f327a), color-stop(60%, #635993), to(#fff));
  background-image: linear-gradient(180deg, #3f327a, #635993 60%, #fff);
}

.heading-white {
  color: #fff;
}

.section-download {
  padding-right: 20px;
  padding-left: 20px;
}

.thank-you-banner {
  padding-right: 20px;
  padding-left: 20px;
}

.contact-link {
  text-align: center;
}

.contact-link:hover {
  text-decoration: underline;
}

.thanks-banner-inner {
  width: 70%;
  margin-right: auto;
  margin-left: auto;
}

.utility-page-holder {
  padding-top: 10vh;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-holder.password {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100vh;
  padding-bottom: 10vh;
}

.heading-error-span {
  display: block;
  font-size: 248px;
  line-height: 100px;
}

.heading-error {
  position: relative;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.text-field {
  height: 50px;
  margin-bottom: 20px;
  border: 1px solid #3f327a;
}

.text-field:focus {
  border: 1px solid #3f327a;
}

.review-box {
  margin-bottom: 16px;
  padding: 3%;
  border-radius: 3px;
  background-color: #fff;
}

.paragraph-3 {
  margin-bottom: 0px;
  font-family: Rubik, sans-serif;
  color: #4a4950;
  font-size: 14px;
  line-height: 24px;
  font-weight: 400;
}

.image-5 {
  display: block;
  margin-bottom: 20px;
}

.columns {
  margin-top: 60px;
  padding-right: 20px;
  padding-left: 20px;
}

.column {
  padding-right: 8px;
  padding-left: 0px;
}

.column-2 {
  padding-right: 8px;
  padding-left: 8px;
}

.column-3 {
  padding-right: 0px;
  padding-left: 8px;
}

.modal-create-account {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  z-index: 9999;
  display: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(42, 42, 42, 0.37);
}

.modal-holder {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 800px;
  margin-right: 20px;
  margin-left: 20px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.2);
}

.modal-holder.reverse {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: row-reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
}

.modal-form-holder {
  width: 60%;
  padding: 4%;
  background-color: #fff;
}

.field-label {
  font-family: Rubik, sans-serif;
  color: #a9a9ae;
  font-size: 16px;
  line-height: 24px;
  font-weight: 400;
  text-align: left;
}

.modal-text-holder {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 40%;
  padding-right: 30px;
  padding-left: 30px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #3f327a;
}

.modal-form {
  width: 80%;
  margin-right: auto;
  margin-left: auto;
}

.close-modal {
  position: absolute;
  top: 12px;
  right: 12px;
  width: 27px;
  height: 27px;
}

.paragraph-white {
  color: #fff;
}

.modal-sign-up {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: none;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: rgba(42, 42, 42, 0.37);
}

.lottie-animation {
  width: 100%;
  max-width: 700px;
  margin: 40px auto -150px;
}

.animation-holder {
  max-width: 600px;
  margin-right: auto;
  margin-left: auto;
}

.licence-guide-banner {
  padding-right: 20px;
  padding-left: 20px;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(73%, #fff), to(rgba(63, 50, 122, 0.1)));
  background-image: linear-gradient(180deg, #fff 73%, rgba(63, 50, 122, 0.1));
}

.licence-guide-holder {
  padding-right: 20px;
  padding-left: 20px;
}

.licence-holder {
  margin-bottom: 60px;
}

.licence-wrapper {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 4%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border: 1px solid #db4a87;
}

.licence-left {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 45%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.licence-right {
  width: 45%;
}

.licence-link {
  display: inline-block;
  margin-right: 10px;
  margin-left: 10px;
  text-transform: uppercase;
}

.licence-link:hover {
  color: #db4a87;
}

.changelog-banner {
  padding-right: 20px;
  padding-left: 20px;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(73%, #fff), to(rgba(63, 50, 122, 0.1)));
  background-image: linear-gradient(180deg, #fff 73%, rgba(63, 50, 122, 0.1));
}

.changelog-holder {
  padding-right: 20px;
  padding-left: 20px;
}

.changelog-box {
  padding: 4%;
  border: 1px solid #db4a87;
}

.navbar {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  padding-right: 20px;
  padding-left: 20px;
  background-color: #fff;
}

.container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 960px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.nav-menu {
  margin-right: auto;
  margin-left: 0px;
}

.lottie-animation-404 {
  max-width: 700px;
  margin-right: auto;
  margin-bottom: -8px;
  margin-left: auto;
}

.lottie-animation-thank-you {
  max-width: 700px;
  margin-right: auto;
  margin-bottom: -8px;
  margin-left: auto;
}

.body-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

.heading {
  font-family: Lora, sans-serif;
  color: #000;
  font-weight: 500;
  text-align: center;
}

.heading-2 {
  font-family: 'DM Sans', sans-serif;
  color: #4a4950;
  font-weight: 500;
  text-align: center;
}

.heading-3 {
  font-family: Lora, sans-serif;
  color: #000;
}

.paragraph-4 {
  font-family: 'DM Sans', sans-serif;
}

.heading-4 {
  margin-bottom: 0px;
  font-family: Lora, sans-serif;
  color: #000;
}

.heading-5 {
  font-family: Lora, sans-serif;
  color: #000;
}

.heading-6 {
  font-family: Lora, sans-serif;
  color: #000;
}

.heading-7 {
  font-family: Lora, sans-serif;
  color: #000;
}

.heading-8 {
  border-style: none none none solid;
  border-width: 2px 1px 1px 0px;
  border-color: #db4a4c #ffe0e1 #ffe0e1;
  border-radius: 0px;
  font-family: Spacegrotesk, sans-serif;
  color: #000;
}

.container-2 {
  height: auto;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}

.container-3 {
  border-top: 1px solid #000;
}

.paragraph-5 {
  padding-top: 15px;
  padding-bottom: 15px;
  border-bottom: 2px solid #000;
  font-family: Spacegrotesk, sans-serif;
  color: #db4a4c;
  font-size: 22px;
  font-weight: 600;
}

.paragraph-6 {
  font-family: 'DM Sans', sans-serif;
  text-align: left;
}

.paragraph-7 {
  font-family: 'DM Sans', sans-serif;
}

.paragraph-8 {
  font-family: 'DM Sans', sans-serif;
}

.image-6 {
  padding-right: 1px;
}

.heading-9 {
  font-family: Spacegrotesk, sans-serif;
  color: #000;
}

.paragraph-9 {
  font-family: Spacegrotesk, sans-serif;
  color: #db4a4c;
  font-size: 22px;
  font-weight: 500;
}

.paragraph-10 {
  font-family: 'DM Sans', sans-serif;
}

.lottie-animation-405 {
  padding-bottom: 30px;
}

.link {
  font-family: 'DM Sans', sans-serif;
  color: #db4a87;
}

.link-2 {
  font-family: 'DM Sans', sans-serif;
  color: #db4a87;
}

.column-4 {
  padding-left: 20px;
}

.column-5 {
  padding-right: 20px;
}

.heading-10 {
  font-family: Spacegrotesk, sans-serif;
  color: #db4a4c;
  text-align: center;
}

.image-7 {
  display: block;
  text-align: center;
}

.div-block {
  padding-top: 40px;
}

.image-8 {
  padding-right: 50px;
}

.paragraph-11 {
  padding-top: 68px;
  padding-left: 89px;
  text-align: left;
}

.grid {
  grid-template-areas: "Area";
  -ms-grid-rows: auto auto auto auto;
  grid-template-rows: auto auto auto auto;
}

.text-block {
  font-family: Spacegrotesk, sans-serif;
  color: #fa6062;
}

.text-block-2 {
  padding-bottom: 0px;
  font-family: Spacegrotesk, sans-serif;
  color: #fff2f2;
  text-align: left;
}

.column-6 {
  padding-left: 0px;
}

.link-3 {
  font-family: 'DM Sans', sans-serif;
  color: #d13d3f;
  font-weight: 500;
}

.time {
  font-family: 'DM Sans', sans-serif;
  text-align: right;
}

.body {
  background-color: #ececec;
}

.paragraph-12 {
  font-family: 'DM Sans', sans-serif;
}

.image-10 {
  padding-left: 0px;
}

.text-block-3 {
  padding-bottom: 20px;
  font-family: 'DM Sans', sans-serif;
  font-size: 18px;
  font-weight: 400;
  text-align: left;
}

.image-11 {
  padding-bottom: 40px;
}

@media screen and (max-width: 991px) {
  h1 {
    font-size: 48px;
    line-height: 61px;
  }
  h2 {
    font-size: 45px;
    line-height: 56px;
  }
  h3 {
    font-size: 30px;
    line-height: 40px;
  }
  h4 {
    font-size: 30px;
    line-height: 40px;
  }
  h6 {
    font-size: 15px;
    line-height: 25px;
  }
  .main-content {
    padding-top: 5vh;
    padding-bottom: 5vh;
  }
  .main-content.footer-content {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .main-content.banner-content {
    padding-bottom: 0vh;
  }
  .main-content.thank-you-content {
    padding-bottom: 0vh;
  }
  .main-content.licence-content-banner {
    padding-top: 5vh;
    padding-bottom: 5vh;
  }
  .main-content.changelog-content {
    padding-top: 5vh;
    padding-bottom: 5vh;
  }
  .main-content._404 {
    padding-top: 0vh;
    padding-bottom: 0vh;
  }
  .title-text {
    margin-bottom: 20px;
  }
  .header-link {
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
  }
  .footer-holder {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .footer-link-holder {
    width: 70%;
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .social-holder {
    width: 40%;
  }
  .header-left {
    width: auto;
  }
  .footer-left {
    width: 100%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .smart-trackable-system {
    margin-right: 0px;
  }
  .steps-icon-holder {
    margin-bottom: 70px;
  }
  .side-holder-top {
    margin-bottom: 70px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .side-holder-top.no-margin {
    margin-bottom: 0px;
  }
  .side-image-holder.right {
    width: 50%;
    margin-right: 0px;
  }
  .side-image-holder.left {
    width: 50%;
    margin-left: 0px;
  }
  .side-text-holder {
    width: 45%;
  }
  .thanks-banner-inner {
    width: 90%;
  }
  .columns {
    margin-top: 0px;
    margin-right: -300px;
    margin-left: -300px;
  }
  .modal-form {
    width: 100%;
  }
  .modal-sign-up {
    display: none;
  }
  .container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }
  .nav-menu {
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #fff;
    box-shadow: 0 10px 10px 0 rgba(0, 0, 0, 0.02);
  }
  .menu-button {
    background-color: #fff;
  }
  .menu-button.w--open {
    background-color: #fff;
    color: #000;
  }
  .image-12 {
    padding-top: 5%;
    padding-bottom: 12%;
  }
}

@media screen and (max-width: 767px) {
  h1 {
    font-size: 40px;
    line-height: 50px;
  }
  h2 {
    font-size: 35px;
    line-height: 46px;
  }
  h3 {
    font-size: 25px;
    line-height: 35px;
  }
  h4 {
    margin-bottom: 20px;
    font-size: 25px;
    line-height: 35px;
  }
  .main-content.style-content-banner {
    padding-top: 5vh;
    padding-bottom: 5vh;
  }
  .main-content.banner-content {
    padding-top: 15vh;
    padding-bottom: 0vh;
  }
  .main-content.steps-content {
    padding-top: 10vh;
    padding-bottom: 7vh;
  }
  .main-content.mission-content {
    padding-top: 7vh;
    padding-bottom: 7vh;
  }
  .main-content.solution-content {
    padding-top: 7vh;
    padding-bottom: 7vh;
  }
  .main-content.testimonial-content {
    padding-top: 7vh;
  }
  .main-content.download-content {
    padding-top: 7vh;
    padding-bottom: 7vh;
  }
  .main-content.thank-you-content {
    padding-top: 7vh;
  }
  .pink-text-block {
    font-size: 20px;
    line-height: 30px;
  }
  .links-wrapper {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
  }
  .center-block {
    display: block;
    grid-auto-columns: 1fr;
    -ms-grid-columns: 1fr 0.25fr;
    grid-template-columns: 1fr 0.25fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
    -o-object-fit: fill;
    object-fit: fill;
  }
  .footer-holder {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .footer-link-holder {
    width: 100%;
  }
  .social-holder {
    width: 60%;
  }
  .smart-trackable-system {
    width: 100px;
  }
  .steps-icon-holder {
    grid-column-gap: 20px;
    grid-row-gap: 50px;
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }
  .icon {
    margin-bottom: 20px;
  }
  .side-holder-top {
    display: block;
    margin-bottom: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
  .side-image-holder.right {
    width: 100%;
    margin-bottom: 40px;
  }
  .side-image-holder.left {
    width: 100%;
    margin-bottom: 40px;
  }
  .side-text-holder {
    width: 100%;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
  }
  .side-holder-bottom {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
  .thanks-banner-inner {
    width: 100%;
  }
  .utility-page-holder {
    padding-top: 7vh;
  }
  .heading-error-span {
    font-size: 160px;
  }
  .columns {
    margin-right: 0px;
    margin-left: 0px;
  }
  .column {
    padding-right: 0px;
  }
  .column-2 {
    display: none;
    padding-right: 0px;
    padding-left: 0px;
  }
  .column-3 {
    padding-left: 0px;
  }
  .modal-text-holder {
    padding-right: 20px;
    padding-left: 20px;
  }
  .lottie-animation {
    margin-top: 40px;
  }
  .container {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .image-12 {
    display: block;
    margin-right: auto;
    margin-left: auto;
    padding-top: 5%;
    padding-bottom: 12%;
  }
}

@media screen and (max-width: 479px) {
  h1 {
    font-size: 35px;
    line-height: 45px;
  }
  h2 {
    font-size: 30px;
    line-height: 40px;
  }
  .main-content.style-content-banner {
    padding-top: 3vh;
    padding-bottom: 3vh;
  }
  .main-content.banner-content {
    padding-top: 10vh;
    padding-bottom: 0vh;
  }
  .pink-text-block {
    text-align: center;
  }
  .list-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .list-block {
    width: 100%;
    margin-bottom: 40px;
  }
  .list-block.no-margin {
    margin-bottom: 0px;
  }
  .title-text {
    font-size: 12px;
    line-height: 22px;
    letter-spacing: 1px;
  }
  .links-wrapper {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto;
    grid-template-rows: auto auto;
  }
  .footer-link.middle {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .main-button.form-button {
    width: 100%;
  }
  .color-wrapper {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
  }
  .footer-link-holder {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
  }
  .social-holder {
    width: 100%;
  }
  .buttons-wrapper {
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    -ms-grid-rows: auto auto auto;
    grid-template-rows: auto auto auto;
  }
  .header-holder {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .smart-trackable-system {
    margin-bottom: 20px;
  }
  .banner {
    padding-top: 120px;
  }
  .side-image-holder {
    position: static;
    margin-right: auto;
    margin-left: auto;
    padding-top: 31px;
    padding-bottom: 0%;
  }
  .heading-error-span {
    font-size: 120px;
  }
  .modal-holder {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .modal-holder.reverse {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }
  .modal-form-holder {
    width: 100%;
  }
  .modal-text-holder {
    width: 100%;
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .close-modal {
    top: 5px;
    right: 5px;
    width: 18px;
    height: 18px;
  }
  .licence-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
  }
  .licence-left {
    width: 100%;
    margin-bottom: 40px;
  }
  .licence-right {
    width: 100%;
  }
  .container {
    padding-bottom: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .menu-button {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .column-4 {
    padding-left: 10px;
  }
  .image-9 {
    padding-top: 34px;
  }
  .image-10 {
    position: static;
    left: 0%;
    top: 0%;
    right: 0%;
    bottom: 0%;
    float: none;
    clear: none;
  }
}

#w-node-4f554ca9f671-68c5d177 {
  -ms-grid-column-align: center;
  justify-self: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-211fb241372f-68c5d177 {
  -ms-grid-column-align: center;
  justify-self: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-3b9f1c0c7a2b-68c5d177 {
  -ms-grid-column-align: center;
  justify-self: center;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-ac9b5c0a2211-68c5d177 {
  -ms-grid-column-align: center;
  justify-self: center;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row: 1;
  grid-row-start: 1;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
}

#w-node-cde75e49d6f1-68c5d177 {
  -ms-grid-column-align: center;
  justify-self: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-bce77f2fc4a2-68c5d177 {
  -ms-grid-column-align: center;
  justify-self: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

@font-face {
  font-family: 'Spacegrotesk';
  src: url("/?originalUrl=https%3A%2F%2Fhacktheu.org%2Ffonts%2FSpaceGrotesk-Bold.woff") format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Spacegrotesk';
  src: url("/?originalUrl=https%3A%2F%2Fhacktheu.org%2Ffonts%2FSpaceGrotesk-Medium.woff") format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Spacegrotesk';
  src: url("/?originalUrl=https%3A%2F%2Fhacktheu.org%2Ffonts%2FSpaceGrotesk-SemiBold.woff") format('woff');
  font-weight: 600;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Spacegrotesk';
  src: url("/?originalUrl=https%3A%2F%2Fhacktheu.org%2Ffonts%2FSpaceGrotesk-Light.woff") format('woff');
  font-weight: 300;
  font-style: normal;
  font-display: auto;
}
@font-face {
  font-family: 'Spacegrotesk';
  src: url("/?originalUrl=https%3A%2F%2Fhacktheu.org%2Ffonts%2FSpaceGrotesk-Regular.woff") format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: auto;
}